import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PaymentRateComponent } from './payment-rate.component';

describe('PaymentRateComponent', () => {
  let component: PaymentRateComponent;
  let fixture: ComponentFixture<PaymentRateComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PaymentRateComponent]
    });
    fixture = TestBed.createComponent(PaymentRateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
